Subject: New Reply Received - Re: Your products are on the way
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 14:52:20 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Hi,</div>
<div id="AppleMailSignature">How are you doing your checking and confirming that all the items were delivered?</div>
<div id="AppleMailSignature">I am informing you that i did not yet receive my missing items as of now.</div>
<div id="AppleMailSignature">In fact, when i received one box yesterday i clearly wrote on the receiving sheet that I only received box 2/2 only. Where is the other box?</div>
<div id="AppleMailSignature">This is the second time that this has happened with my orders.</div>
<div id="AppleMailSignature">In the shipment tracker they indicate that items will be delivered in one delivery but items delivered are incomplete. Then the tracker gets updated that all are delivered. And I have to call customer support to follow up on the missing items.</div>
<div id="AppleMailSignature">I need to have those missing items delivered. </div>
<div id="AppleMailSignature">I expect your company to do more due diligence in issues like this. Otherwise customers lose confidence in ordering from you online when this is what is always happening which is quite disappointing.</div>
<div id="AppleMailSignature"><br></div>
<div id="AppleMailSignature"><br></div>
<div id="AppleMailSignature"><br></div>
<div id="AppleMailSignature"><br></div>
<div id="AppleMailSignature">
<br>Sent from my iPad</div>
<div><br></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On May 4, 2021, at 2:16 PM, Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Cecille,<br><br>
</div>
<div>We apologise for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely.</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div>Support Team.</div>
<div><br></div>
</div>
<div dir="ltr">​<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2509642